v2.7;1632854303;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;0;OverpoolSpeed;Unknown;SafeExpand
v2.7;1632884237;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1632884717;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;0;4HatchBeforeGas;SafeExpand;Turtle
v2.7;1632886057;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1632891346;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1632893222;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchPoolHydra;SafeExpand;Turtle
v2.7;1632893974;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchMuta;Turtle;Turtle
v2.7;1632894763;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;SafeExpand
v2.7;1632895242;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;ZvP_10Hatch9Pool;Turtle;Turtle
v2.7;1632895605;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1632896144;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;Turtle
v2.7;1632896559;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;5HatchPoolHydra;Turtle;SafeExpand
v2.7;1632896913;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;NakedExpand
v2.7;1632897464;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchHydraBust;Turtle;SafeExpand
v2.7;1632898117;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1632898769;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1632899259;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;4HatchBeforeGas;Turtle;Turtle
v2.7;1632899801;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchLurker;Turtle;SafeExpand
v2.7;1632902002;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9Pool;SafeExpand;Turtle
v2.7;1632902381;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;10Hatch9Pool9gas;Turtle;SafeExpand
v2.7;1632902976;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632904119;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;5HatchPoolHydra;SafeExpand;Turtle
v2.7;1632904790;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchLurker;Turtle;SafeExpand
v2.7;1632905660;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1632906352;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9Pool;SafeExpand;SafeExpand
v2.7;1632907144;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;4PoolSoft;SafeExpand;SafeExpand
v2.7;1632908017;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchHydra;SafeExpand;Turtle
v2.7;1632908750;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1632909334;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchHydra;SafeExpand;Turtle
v2.7;1632909749;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Turtle
v2.7;1632910640;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;2HatchLurker;Turtle;Turtle
v2.7;1632911166;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolSpeed;Turtle;SafeExpand
v2.7;1632911573;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchExpo;Turtle;Unknown
v2.7;1632912208;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchHydraBust;Turtle;Turtle
v2.7;1632912668;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchPool;Turtle;Turtle
v2.7;1632913024;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;5PoolSpeed;Turtle;Turtle
v2.7;1632913558;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;12HatchMain;Turtle;Turtle
v2.7;1632914018;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;5Pool;Turtle;SafeExpand
v2.7;1632914491;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;OverpoolLurker;Turtle;SafeExpand
v2.7;1632915090;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;Turtle;NakedExpand
v2.7;1632915546;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;Turtle;SafeExpand
v2.7;1632916350;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1632916958;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;12HatchMain;Turtle;Turtle
v2.7;1632917373;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;Turtle;NakedExpand
v2.7;1632917786;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolSunkHatch;Turtle;SafeExpand
v2.7;1632918745;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;5HatchPoolHydra;SafeExpand;Turtle
v2.7;1632919158;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;Turtle;NakedExpand
v2.7;1632919683;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1632920629;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;SafeExpand;NakedExpand
v2.7;1632921552;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632922045;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;OverpoolSunken;SafeExpand;Turtle
v2.7;1632923086;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;SafeExpand;Turtle
v2.7;1632923757;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;Turtle;SafeExpand
v2.7;1632924765;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632925499;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632926303;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632926953;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632927518;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632972356;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632972975;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632974137;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Turtle
v2.7;1632975481;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632976585;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;6Pool;SafeExpand;SafeExpand
v2.7;1632977211;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1632978056;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;SafeExpand;NakedExpand
v2.7;1632983304;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3Hatch;SafeExpand;Turtle
v2.7;1632984588;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1632985356;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632986529;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632987332;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632988424;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;NakedExpand
v2.7;1632989167;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;NakedExpand
v2.7;1632990029;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;NakedExpand
v2.7;1632990690;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;NakedExpand;SafeExpand
v2.7;1632991508;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;NakedExpand;SafeExpand
v2.7;1632992633;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;12HatchMain;SafeExpand;SafeExpand
v2.7;1632993417;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632994145;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1632994879;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1632995818;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1632997488;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632998300;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632999220;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1632999849;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1633000687;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1633001575;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1633004456;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1633005148;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1633005963;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1633007037;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1633008192;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1633009281;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1633010261;2;(2)Destination.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1633011061;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1633017355;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633018157;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1633021099;4;(4)Roadkill.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633033316;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633034143;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633035060;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;Turtle;NakedExpand
v2.7;1633035906;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9HatchTurtleHydra;Turtle;Turtle
v2.7;1633037066;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;Turtle;NakedExpand
v2.7;1633037800;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;SafeExpand
v2.7;1633038658;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1633039476;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1633040418;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633041275;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;Turtle;Turtle
v2.7;1633042479;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;Turtle;SafeExpand
v2.7;1633043844;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed7D;Turtle;Turtle
v2.7;1633044567;4;(4)Python.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;Turtle;NakedExpand
v2.7;1633045644;3;(3)Aztec.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;Turtle;Turtle
v2.7;1633046534;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;Turtle
v2.7;1633048045;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;Turtle
v2.7;1633048971;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolSpeed;Turtle;SafeExpand
v2.7;1633049837;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;SafeExpand
v2.7;1633050713;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1633051564;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;9PoolHatchGasSpeed8D;Turtle;NakedExpand
v2.7;1633052587;3;(3)Longinus2.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;SafeExpand
v2.7;1633053285;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1602324885;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;Unknown
v2.7;1602329506;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;NakedExpand
v2.7;1602354308;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;Unknown
v2.7;1602361502;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1602376610;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;NakedExpand
v2.7;1602399938;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1602404894;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;NakedExpand
v2.7;1602413786;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;NakedExpand
v2.7;1602876468;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1602885673;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;SafeExpand
v2.7;1602894811;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1602904343;3;(3)Aztec.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;NakedExpand
v2.7;1602908675;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1602913571;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;HeavyRush
v2.7;1602918194;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;SafeExpand
v2.7;1602923126;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;HeavyRush
v2.7;1602927835;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;HeavyRush;HeavyRush
v2.7;1602932249;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;HeavyRush;Turtle
v2.7;1602936680;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Unknown
v2.7;1602941347;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1602946039;2;(2)PolarisRhapsody.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1602951981;3;(3)Aztec.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;HeavyRush
v2.7;1602957741;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1602962540;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;1HatchMuta_Sparkle;Turtle;Turtle
v2.7;1602967421;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;NakedExpand
v2.7;1602971968;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;NakedExpand
v2.7;1602976569;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;1HatchMuta_Sparkle;Turtle;NakedExpand
v2.7;1602981295;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;NakedExpand;Turtle